## cl-defsystem3 3.3i+cvs.2004.06.02

=== debian/changelog ===
cl-defsystem3 (3.3i+cvs.2004.06.02) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  2 Jun 2004 16:35:37 -0600

cl-defsystem3 (3.3i+cvs.2004.04.20) unstable; urgency=low

  * Change depends (closes:244824)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 20 Apr 2004 08:06:57 -0600

cl-defsystem3 (3.3i+cvs.2004.03.19) unstable; urgency=low

  * Apply patch from Jochen Jost (closes:238775)

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 19 Mar 2004 15:41:42 -0700

cl-defsystem3 (3.3i+cvs.2004.03.10) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 10 Mar 2004 20:53:07 -0700

cl-defsystem3 (3.3i+cvs.2003.12.05) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  5 Dec 2003 15:08:59 -0700

cl-defsystem3 (3.3i+cvs.2003.04.30) unstable; urgency=low

  * New upstream: changes for CMU 18e+  

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 30 Apr 2003 06:56:14 -0600

cl-defsystem3 (3.3i+cvs.2003.03.20) unstable; urgency=low

  * New upstream: fix bug in add-registry-location

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 20 Mar 2003 20:41:16 -0700

cl-defsystem3 (3.3i+cvs.2003.02.05) unstable; urgency=low

  * Fix upstream author header to eliminate lintian warning

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  6 Feb 2003 00:05:16 -0700

cl-defsystem3 (3.3i+cvs.2003.02.02) unstable; urgency=low

  * New upstream: Rename package for REQUIRE/PROVIDE for OpenMCL

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  2 Feb 2003 23:01:37 -0700

cl-defsystem3 (3.3i+cvs.2002.11.24) unstable; urgency=low

  * New upstream version
  * New license - now clearly DFSG compliant (thanks upstream!)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 24 Nov 2002 08:49:53 -0700

cl-defsystem3 (3.3i+cvs.2002.09.27) unstable; urgency=low

  * Remove Depends: on lisp-compiler (closes: 162238)

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 27 Sep 2002 15:44:26 -0600

cl-defsystem3 (3.3i+cvs.2002.09.24) unstable; urgency=low

  * Updates to upstream
  * Add call to clc-reregister-impl 

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 24 Sep 2002 12:40:44 -0600

cl-defsystem3 (3.3i+cvs.2002.09.04-1) unstable; urgency=low

  * Rename directory to from defsystem3 to defsystem

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  4 Sep 2002 12:33:22 -0600

cl-defsystem3 (3.3i+cvs.2002.08.26-2) unstable; urgency=low

  * Add documentation (text & html) files

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 26 Aug 2002 11:21:33 -0600

cl-defsystem3 (3.3i+cvs.2002.08.26-1) unstable; urgency=low

  * Fix description in control file
  * Add Recommends in control file

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 26 Aug 2002 04:11:13 -0600

cl-defsystem3 (3.3i+cvs.2002.08.26) unstable; urgency=low

  * Initial Release (closes: 158320)

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 26 Aug 2002 03:09:36 -0600
