=== debian/control ===
Source: cl-defsystem3
Section: devel
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1.0

Package: cl-defsystem3
Architecture: all
Depends: ${shlibs:Depends}
Replaces: common-lisp-controller (<< 3.18)
Recommends: common-lisp-controller, cmucl | lisp-compiler
Description: Make system for Common Lisp Packages 
 defsystem3 provides a "make" type functions for Common Lisp packages. It
 provides compilation and loading features for complex Lisp systems
 with multiple modules and files.
