## cl-defsystem3 3.3i+cvs.2004.07.18.1

=== debian/changelog ===
cl-defsystem3 (3.3i+cvs.2004.07.18.1) unstable; urgency=low

  * New upstream (closes:259991)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 18 Jul 2004 20:58:47 -0600

cl-defsystem3 (3.3i+cvs.2004.07.13.1) unstable; urgency=low

  * Fix upstream bug for SBCL

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 13 Jul 2004 00:39:06 -0600

cl-defsystem3 (3.3i+cvs.2004.07.13) unstable; urgency=low

  * New upstream -- fixes previous upstream bug

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 13 Jul 2004 00:09:57 -0600

cl-defsystem3 (3.3i+cvs.2004.06.29+really.2004.06.02) unstable; urgency=low

  * Revert to earlier version due to upstream bug

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 29 Jun 2004 16:24:37 -0600

cl-defsystem3 (3.3i+cvs.2004.06.28) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Jun 2004 16:00:48 -0600
